@charset "utf-8";

#content {
text-align:center;

	}

#content * {
	line-height	:150%;
	}

#content #flashcontent {

	}
#content #flashcontent h1,
#content #flashcontent h2 {
	color       :#333333;
	}
#content #flashcontent img {
	border      :0;
	}
#content #flashcontent p,
#content #flashcontent ul {
	text-align  :left;
	}
#content #flashcontent p.appendix {
	text-align  :center;
	}
